File polkit-kde-agent-1.changes of Package polkit-kde-agent-1

-------------------------------------------------------------------
Thu Dec  9 09:20:06 UTC 2010 - tittiatcoke@gmail.com

- Update to 0.99.0
  - Requires Polkit-qt-1 v0.99.1

-------------------------------------------------------------------
Tue Oct 26 17:03:21 UTC 2010 - tittiatcoke@gmail.com

- Initial version 0.98.1